This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### exp()
Examples |
    float v1 = exp(1.0);
    println(v1);  // Prints "2.7182817"
Description | Returns Euler's number e (2.71828...) raised to the power of the n parameter.
Syntax |
    exp(n)
Parameters |
n | float: exponent to raise
Returns | float

Updated on October 26, 2013 08:58:30pm PDT